.bean-document-banner {
  position: relative;
  min-height: 23rem;
}
@media only screen and (min-width: 768px) {
  .bean-document-banner {
    padding: 2.5rem;
  }
}
.bean-document-banner .bg {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 10rem;
  margin-bottom: 1rem;
}
@media only screen and (min-width: 768px) {
  .bean-document-banner .bg {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    z-index: -1;
  }
}
.bean-document-banner h2 {
  margin-bottom: 0.2em;
  text-transform: uppercase;
  color: #333;
  font-weight: 900;
  font-size: 4rem;
}
.bean-document-banner .field-name-field-description {
  width: 640px;
  max-width: 100%;
  font-size: 1.5rem;
}
.bean-document-banner .field-name-field-see-more a {
  display: inline-block;
  padding: 16px 20px;
  background: #13448e;
  border-radius: 4px;
  border: 0;
  text-transform: uppercase;
  color: #ffffff;
  font-size: 1.4rem;
  font-weight: 900;
  transition: background-color 200ms ease-in-out;
}
.bean-document-banner .field-name-field-see-more a:focus,
.bean-document-banner .field-name-field-see-more a:hover {
  background: #092146;
  text-decoration: none;
}
.bean-document-banner .field-name-field-see-more span.ext {
  display: none;
}
.type-analysing-problem {
  background-color: #00BECD;
}
.type-planning-actions {
  background-color: #FF9100;
}
.type-resourcing {
  background-color: #2D6DCB;
}
.type-implementation {
  background-color: #FFB93C;
}
.type-measuring-results {
  background-color: #004182;
}
.type-engaging-stakeholders {
  background-color: #EA504F;
}
.type-sharing-knowledge {
  background-color: #694B78;
}
.vocabulary-tool-category .field-name-field-logo img {
  border-radius: 50%;
}
#type-analysing-problem .taxonomy-term-header::before,
#type-analysing-problem .field-name-field-logo img {
  background-color: #00BECD;
}
#type-planning-actions .taxonomy-term-header::before,
#type-planning-actions .field-name-field-logo img {
  background-color: #FF9100;
}
#type-implementation .taxonomy-term-header::before,
#type-implementation .field-name-field-logo img {
  background-color: #FFB93C;
}
#type-resourcing .taxonomy-term-header::before,
#type-resourcing .field-name-field-logo img {
  background-color: #2D6DCB;
}
#type-measuring-results .taxonomy-term-header::before,
#type-measuring-results .field-name-field-logo img {
  background-color: #004182;
}
#type-sharing-knowledge .taxonomy-term-header::before,
#type-sharing-knowledge .field-name-field-logo img {
  background-color: #694B78;
}
#type-engaging-stakeholders .taxonomy-term-header::before,
#type-engaging-stakeholders .field-name-field-logo img {
  background-color: #EA504F;
}
.toolbox-main-title {
  padding: 6rem 0 2rem;
}
.toolbox-main-title {
  display: flex;
  justify-content: center;
  align-items: center;
}
.toolbox-main-title h1 {
  margin-bottom: 0;
  font-size: 3rem;
  text-transform: uppercase;
}
@media only screen and (min-width: 768px) {
  .toolbox-main-title h1 {
    font-size: 5rem;
  }
}
@media only screen and (min-width: 1024px) {
  .toolbox-intro,
  .how-it-works {
    display: flex;
  }
  .toolbox-intro > *,
  .how-it-works > * {
    flex-basis: 50%;
  }
}
.toolbox-intro {
  margin-top: 2rem;
}
@media only screen and (min-width: 1024px) {
  .toolbox-text {
    padding: 4rem 5rem 0 0;
  }
}
.toolbox-intro-media {
  display: block;
  height: 404px;
}
@media only screen and (max-width: 1023px) {
  .toolbox-intro-media {
    margin: 2rem auto 0;
  }
}
.toolbox-intro-cta {
  display: flex;
  justify-content: center;
}
.toolbox-intro-cta .btn {
  padding: 1.6rem 2rem;
  border-radius: 4px;
}
.toolbox-title,
.pane-ecedi-urbacttoolboxquestionsblock .pane-title,
.group-tool-comment-form h2 {
  font-size: 2.4rem;
  font-weight: 900;
  text-transform: uppercase;
  color: #333;
}
.how-it-works {
  margin-top: 10rem;
}
.how-it-works video {
  width: 100%;
  height: auto;
}
@media only screen and (max-width: 1023px) {
  .how-it-works-text {
    margin-top: 2rem;
  }
}
@media only screen and (min-width: 1024px) {
  .how-it-works-text {
    padding-left: 2rem;
  }
}
.how-it-works-text .toolbox-title {
  margin-bottom: 2.6rem;
}
.how-to-use {
  margin-top: 8.5rem;
}
.toolbox-list,
.toolbox-categories-list {
  list-style: none;
  padding-left: 0;
}
@media only screen and (min-width: 1024px) {
  .toolbox-list {
    display: flex;
    justify-content: space-between;
  }
}
.toolbox-item {
  position: relative;
  padding: 5rem 4.5rem 5rem 9.5rem;
  background-color: #13448e;
  color: #ffffff;
}
.toolbox-item::before {
  content: '1';
  width: 5rem;
  height: 5rem;
  padding: 1.1rem;
  position: absolute;
  top: 4rem;
  left: 1rem;
  box-sizing: border-box;
  border: solid 2px #c2d1d9;
  border-radius: 50%;
  background-color: #ffffff;
  color: #13448e;
  font-size: 2rem;
  font-weight: bold;
  z-index: 1;
  text-align: center;
}
@media only screen and (max-width: 1023px) {
  .toolbox-item:not(:last-child) {
    margin-bottom: 2rem;
  }
}
@media only screen and (min-width: 1024px) {
  .toolbox-item {
    width: calc(33.333333333333%);
  }
  .toolbox-item:not(:last-child) {
    margin-right: 2rem;
  }
}
.toolbox-item:nth-child(2)::before {
  content: '2';
}
.toolbox-item:last-child::before {
  content: '3';
}
.toolbox-item-title {
  margin: 0 0 1rem;
  font-size: 2rem;
  font-weight: bold;
}
.toolbox-item-description {
  line-height: 2.4rem;
}
.toolbox-categories {
  margin-top: 10rem;
}
.toolbox-categories .toolbox-title {
  margin-bottom: 3rem;
  text-align: center;
}
@media only screen and (min-width: 1024px) {
  .toolbox-categories-list {
    display: flex;
    justify-content: space-between;
  }
}
.toolbox-categories-item {
  width: 100%;
  position: relative;
  padding: 1rem;
  color: #ffffff;
  cursor: pointer;
  box-sizing: border-box;
}
@media only screen and (max-width: 1023px) {
  .toolbox-categories-item:not(:last-child) {
    margin-bottom: 2rem;
  }
}
@media only screen and (min-width: 1024px) {
  .toolbox-categories-item:not(:last-child) {
    margin-right: 2rem;
  }
}
.toolbox-categories-item .front-side {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  visibility: visible;
  opacity: 1;
  transition: all .3s ease-in-out;
}
.toolbox-categories-item .front-side img {
  margin-top: 2rem;
}
.toolbox-categories-item .back-side {
  padding: 2rem 1.5rem;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  visibility: hidden;
  opacity: 0;
  transition: all .3s ease-in-out;
}
@media only screen and (min-width: 768px) {
  .toolbox-categories-item .back-side {
    padding: 4rem 3rem;
  }
}
body:not(.page-taxonomy-term) .toolbox-categories-item:hover .front-side,
body:not(.page-taxonomy-term) .toolbox-categories-item:focus .front-side {
  visibility: hidden;
  opacity: 0;
}
body:not(.page-taxonomy-term) .toolbox-categories-item:hover .back-side,
body:not(.page-taxonomy-term) .toolbox-categories-item:focus .back-side {
  visibility: visible;
  opacity: 1;
}
.toolbox-categories-title {
  min-height: 9rem;
  display: flex;
  align-items: center;
  margin: 0;
  padding-top: 3rem;
  font-size: 2.4rem;
  font-weight: 300;
  text-align: center;
  text-transform: uppercase;
}
.toolbox-categories-title:hover,
.toolbox-categories-title:focus {
  text-decoration: none;
}
.toolbox-main-categories .toolbox-categories-item {
  min-height: 26.5rem;
}
.toolbox-transverse-categories .toolbox-categories-item {
  min-height: 21rem;
}
.toolbox-transverse-categories .toolbox-categories-title {
  padding: 0;
}
.toolbox-categories-description {
  height: 100%;
  display: flex;
  align-items: center;
  text-align: center;
}
.toolbox-categories-cta {
  width: 4.5rem;
  height: 4.5rem;
  position: absolute;
  right: 0;
  bottom: 0;
  background-color: #F7BF47;
}
.toolbox-categories-cta::before {
  font-family: pictos;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  vertical-align: middle;
  content: "\e803";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  color: #ffffff;
  font-size: 2.7rem;
}
.toolbox-slideshow {
  margin-top: 8.5rem;
}
.toolbox-slideshow .toolbox-title {
  margin-bottom: 3rem;
  text-align: center;
}
.toolbox-slideshow-comments {
  max-width: 78rem;
  margin: 2rem auto;
  position: relative;
}
.toolbox-slideshow-comments .slick-arrow {
  height: 4.4rem;
  width: 4.4rem;
  background-color: #F7BF47;
  border: 0;
  text-indent: -9999px;
  position: absolute;
  bottom: 0;
  z-index: 1;
}
.toolbox-slideshow-comments .slick-arrow::before {
  font-family: pictos;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  vertical-align: middle;
  content: "\e803";
  width: 2.7rem;
  height: 2.7rem;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  color: #ffffff;
  font-size: 2.7rem;
  text-indent: 0;
}
@media only screen and (min-width: 1024px) {
  .toolbox-slideshow-comments .slick-arrow {
    top: 50%;
    bottom: auto;
    transform: translateY(-50%);
  }
}
.toolbox-slideshow-comments .slick-prev {
  left: 0;
}
.toolbox-slideshow-comments .slick-prev::before {
  transform: translate(-50%,-50%) rotate(180deg);
}
@media only screen and (min-width: 1024px) {
  .toolbox-slideshow-comments .slick-prev {
    left: -2rem;
  }
}
.toolbox-slideshow-comments .slick-next {
  right: 0;
}
@media only screen and (min-width: 1024px) {
  .toolbox-slideshow-comments .slick-next {
    right: -2rem;
  }
}
.toolbox-slideshow-wrapper {
  padding: 4rem 4.5rem;
  background-color: #f5f7fa;
}
.toolbox-slideshow-text {
  font-size: 1.8rem;
  font-style: italic;
}
.toolbox-slideshow-bottom {
  text-align: right;
}
.toolbox-slideshow-author {
  margin-bottom: 0.5rem;
  color: #13448e;
  font-size: 2.2rem;
  font-weight: bold;
}
.toolbox-slideshow-tool {
  font-size: 1.5rem;
}
.toolbox-webform-opinion,
.group-tool-comment-form {
  position: relative;
  background: #b6caee;
  margin-top: 7.5rem;
  padding: 5rem 0 4rem;
}
.toolbox-webform-opinion::before,
.toolbox-webform-opinion::after,
.group-tool-comment-form::before,
.group-tool-comment-form::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
  background: #b6caee;
}
.toolbox-webform-opinion::before,
.group-tool-comment-form::before {
  left: -100%;
}
.toolbox-webform-opinion::after,
.group-tool-comment-form::after {
  right: -100%;
}
@media only screen and (min-width: 768px) {
  .toolbox-webform-opinion,
  .group-tool-comment-form {
    padding: 5rem 10% 4rem;
  }
}
.toolbox-webform-opinion .toolbox-title,
.toolbox-webform-opinion h2,
.group-tool-comment-form .toolbox-title,
.group-tool-comment-form h2 {
  margin-bottom: 5rem;
  position: relative;
  padding-left: 6rem;
}
.toolbox-webform-opinion .toolbox-title::before,
.toolbox-webform-opinion h2::before,
.group-tool-comment-form .toolbox-title::before,
.group-tool-comment-form h2::before {
  font-family: pictos;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  vertical-align: middle;
  content: "\e909";
  color: #13448e;
  font-size: 4rem;
  position: absolute;
  top: -0.5rem;
  left: 0;
}
@media only screen and (min-width: 768px) {
  .toolbox-webform-opinion .webform-client-form > div,
  .group-tool-comment-form .webform-client-form > div {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
}
.toolbox-webform-opinion .form-item input,
.toolbox-webform-opinion .form-item textarea,
.group-tool-comment-form .form-item input,
.group-tool-comment-form .form-item textarea {
  width: 100% !important;
  height: auto !important;
  min-height: 6rem;
  padding: 1.5rem 2rem !important;
  font-size: 1.8rem;
  border: none !important;
  border-radius: 0;
  box-shadow: none;
}
.toolbox-webform-opinion .form-item input::placeholder,
.toolbox-webform-opinion .form-item textarea::placeholder,
.group-tool-comment-form .form-item input::placeholder,
.group-tool-comment-form .form-item textarea::placeholder {
  font-style: italic;
}
@media only screen and (min-width: 768px) {
  .toolbox-webform-opinion .webform-component--email,
  .toolbox-webform-opinion .webform-component--name,
  .group-tool-comment-form .webform-component--email,
  .group-tool-comment-form .webform-component--name {
    width: 49%;
    margin-top: 0;
    margin-bottom: 0;
  }
}
@media only screen and (min-width: 768px) {
  .toolbox-webform-opinion .webform-component--comment,
  .group-tool-comment-form .webform-component--comment {
    width: 100%;
    margin-top: 1.5rem;
  }
}
.toolbox-webform-opinion textarea,
.group-tool-comment-form textarea {
  width: 100% !important;
}
.toolbox-webform-opinion .form-actions,
.group-tool-comment-form .form-actions {
  flex-grow: 2;
  text-align: right !important;
}
.toolbox-webform-opinion .form-submit,
.group-tool-comment-form .form-submit {
  min-width: auto !important;
}
.toolbox-webform-opinion-description {
  margin-bottom: 2rem;
  font-size: 1.8rem;
}
.taxonomy-term-header {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  margin-bottom: 4.5rem;
  padding: 2.5rem 0;
}
.taxonomy-term-header::before {
  content: '';
  position: absolute;
  bottom: 0;
  height: 4px;
  left: -100%;
  right: -100%;
}
.taxonomy-term-header h2 {
  margin-left: 3rem;
  font-size: 4rem;
}
.taxonomy-term-content {
  max-width: 75rem;
  margin: 0 auto;
}
.pane-ecedi-urbacttoolboxquestionsblock {
  position: relative;
  background: #b6caee;
  padding: 5rem 0 4rem;
}
.pane-ecedi-urbacttoolboxquestionsblock::before,
.pane-ecedi-urbacttoolboxquestionsblock::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
  background: #b6caee;
}
.pane-ecedi-urbacttoolboxquestionsblock::before {
  left: -100%;
}
.pane-ecedi-urbacttoolboxquestionsblock::after {
  right: -100%;
}
@media only screen and (min-width: 768px) {
  .pane-ecedi-urbacttoolboxquestionsblock {
    padding: 5rem 10% 4rem;
  }
}
.toolbox-question-collapsible {
  margin-bottom: 1.5rem;
}
.toolbox-question-collapsible.opened .toolbox-question-cta::after {
  font-family: pictos;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  vertical-align: middle;
  content: "\e911";
}
.toolbox-question-cta {
  display: block;
  width: 100%;
  padding: 0;
  border: none;
  border-radius: 0;
  background: none;
  color: inherit;
  text-align: inherit;
  white-space: normal;
  box-shadow: none;
  position: relative;
  padding: 3rem 6rem 3rem 3rem;
  background-color: #ffffff;
  font-size: 2rem;
  font-weight: bold;
  color: #13448e;
}
.toolbox-question-cta::after {
  font-family: pictos;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  vertical-align: middle;
  content: "\e908";
  width: 2.5rem;
  height: 2.5rem;
  position: absolute;
  top: 50%;
  right: 3rem;
  transform: translateY(-50%);
  background-color: #efa404;
  color: #ffffff;
  font-size: 2.4rem;
  text-align: center;
}
.toolbox-question-content {
  display: none;
  padding: 0 3rem 3rem;
  background-color: #ffffff;
}
.toolbox-question-wysiwyg {
  margin-bottom: 2.5rem;
}
@media only screen and (min-width: 1024px) {
  .toolbox-question-items {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
}
.toolbox-question-items > .node-tool {
  margin-bottom: 2rem;
  border: solid 4px #13448e;
  border-radius: 2px;
  background: #ffffff;
}
@media only screen and (min-width: 1024px) {
  .toolbox-question-items > .node-tool {
    box-sizing: border-box;
    width: calc((100% - 20px) / 2);
  }
}
.toolbox-question-items .content {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.toolbox-question-items .content-type {
  display: inline-block;
  align-self: flex-start;
  padding: 0.3rem 2rem 0.8rem;
  color: #ffffff;
  text-transform: uppercase;
  background: #13448e;
}
.toolbox-question-items .inner {
  padding: 1rem 2rem;
}
.toolbox-question-items .title {
  margin-top: 0;
  margin-bottom: 0.5rem;
  font-size: 2rem;
  font-weight: bold;
  color: #13448e;
}
.toolbox-question-items .description p {
  margin: 0;
}
.toolbox-question-items .content-bottom {
  display: flex;
  justify-content: flex-end;
}
.page-taxonomy-term .panel-col-bottom .panel-pane {
  float: none;
  width: 100%;
}
.pane-ecedi-urbacttoolboxnavigationcatblock {
  display: flex;
}
@media only screen and (max-width: 767px) {
  .pane-ecedi-urbacttoolboxnavigationcatblock {
    flex-direction: column;
    align-items: center;
  }
}
@media only screen and (min-width: 768px) {
  .pane-ecedi-urbacttoolboxnavigationcatblock {
    justify-content: space-between;
  }
}
.toolbox-navigation-categories {
  max-width: 47rem;
}
.toolbox-navigation-categories .toolbox-title {
  min-height: 6rem;
  display: flex;
  align-items: center;
  margin-bottom: 0;
}
.toolbox-navigation-categories .toolbox-categories-item {
  max-width: 22rem;
}
.toolbox-categories-title-wrapper {
  display: flex;
  justify-content: space-between;
}
.toolbox-categories-title-wrapper .toolbox-title-wrapper {
  width: 48%;
}
.toolbox-categories-title-wrapper .toolbox-title {
  max-width: 15rem;
}
.node-type-tool .pane-page-title {
  position: relative;
  padding: 3.5rem 0 3rem;
}
.node-type-tool .pane-page-title::before {
  content: '';
  position: absolute;
  bottom: 0;
  height: 4px;
  left: -100%;
  right: -100%;
  background-color: #e38d49;
}
.node-type-tool .pane-page-title h1 {
  font-size: 4rem;
  font-weight: bold;
  color: #13448e;
}
.node-type-tool .file-document {
  padding-top: 1.5rem;
  padding-bottom: 4rem;
  border-bottom: solid 2px #f8b334;
}
.node-type-tool .doc-infos {
  margin-bottom: 10px;
  font-style: italic;
  font-size: 1.5rem;
}
.node-type-tool .doc-infos * {
  display: inline-block;
}
.group-tool-presentation {
  position: relative;
  margin-bottom: 60px;
}
.group-tool-presentation::after {
  content: '';
  position: absolute;
  bottom: 0;
  height: 1px;
  left: -100%;
  right: -100%;
  background-color: rgba(0,0,0,0.1);
}
@media only screen and (min-width: 768px) {
  .group-tool-presentation {
    display: flex;
  }
}
.group-col-left,
.group-col-right {
  position: relative;
  max-width: 100%;
  box-sizing: border-box;
  border-top: solid 1px #eee;
}
.group-col-left::before,
.group-col-right::before {
  content: '';
  position: absolute;
  top: 0;
  border-top: solid 1px #eee;
}
@media only screen and (max-width: 767px) {
  .group-col-left,
  .group-col-right {
    margin: 0 -20px;
    padding: 20px;
    max-width: inherit;
  }
  .group-col-left::before,
  .group-col-right::before {
    display: none;
  }
}
@media only screen and (min-width: 768px) {
  .group-col-left {
    -ms-flex-positive: 1;
    flex-grow: 1;
    width: 800px;
    padding: 5rem 5rem 4.5rem 0;
  }
}
.group-col-left::before {
  left: -1000px;
  width: 1000px;
  height: 1px;
}
.group-col-right {
  background: #f5f7fa;
}
@media only screen and (min-width: 768px) {
  .group-col-right {
    width: 380px;
    padding: 30px 0 50px 20px;
  }
}
.group-col-right::before {
  bottom: 0;
  width: 900px;
  right: -900px;
  background: #f5f7fa;
}
.group-col-right h2 {
  font-weight: 300;
  font-size: 3rem;
  color: #333;
}
.group-col-right .btn {
  padding: 16px 20px;
  border-radius: 4px;
}
.group-tool-share {
  padding-top: 3rem;
}
.group-tool-share ul {
  display: flex;
  padding-left: 0;
  list-style: none;
}
.group-tool-share li {
  margin-right: 1rem;
}
.group-tool-share img {
  width: 5rem;
  height: auto;
}
.group-tool-related-infos {
  margin-top: 6.5rem;
}
.group-tool-related-blocks {
  margin-bottom: 3rem;
}
@media only screen and (min-width: 768px) {
  .group-tool-related-blocks {
    display: flex;
    justify-content: space-between;
  }
}
.group-tool-related-blocks > * {
  padding: 4.6rem 1.8rem 1.8rem;
  box-sizing: border-box;
  background-color: #eee;
}
@media only screen and (max-width: 767px) {
  .group-tool-related-blocks > * {
    margin-bottom: 2rem;
  }
}
@media only screen and (min-width: 768px) {
  .group-tool-related-blocks > * {
    width: 49%;
  }
}
.group-tool-related-blocks h2 {
  font-size: 2.4rem;
  font-weight: 900;
  text-transform: uppercase;
  color: #333;
}
.group-tool-related-blocks ul {
  list-style: none;
  padding-left: 4rem;
}
.group-tool-related-blocks .related-category a,
.group-tool-related-blocks .group-tool-related-tools .node-title a {
  display: inline-block;
  margin: 0 0 2.5rem;
  position: relative;
  font-weight: 900;
}
.group-tool-related-blocks .related-category a::before,
.group-tool-related-blocks .group-tool-related-tools .node-title a::before {
  content: "";
  position: absolute;
  left: -2rem;
  top: 0.3rem;
  height: 8px;
  width: 8px;
  background: #13448e;
  border-radius: 50%;
}
.group-tool-related-blocks .group-tool-related-tools .node-title {
  margin: 0;
}
.group-tool-comment-form {
  margin-top: 4rem;
}
.group-tool-comment-form .comment-form {
  padding: 0;
  border: none;
}
@media only screen and (min-width: 768px) {
  .group-tool-comment-form .comment-form > div {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
}
@media only screen and (min-width: 768px) {
  .group-tool-comment-form .comment-form .form-type-item,
  .group-tool-comment-form .comment-form .form-item-name,
  .group-tool-comment-form .comment-form .field-type-email {
    width: 49%;
  }
}
.group-tool-comment-form .comment-form .form-type-item {
  display: flex;
  align-items: center;
  padding: 1.5rem 2rem;
  background-color: rgba(0,0,0,0.1);
  box-sizing: border-box;
}
@media only screen and (min-width: 768px) {
  .group-tool-comment-form .comment-form .field-type-text-long {
    width: 100%;
  }
}
.group-tool-comment-form .comment-form .form-submit {
  padding: 1rem 1.5rem;
}
